[El-errata] ELSA-2008-0008 Moderate: Enterprise Linux 5 httpd security update

el-errata at oss.oracle.com el-errata at oss.oracle.com
Tue Jan 15 16:07:59 PST 2008


Enterprise Linux Security Advisory ELSA-2008-0008

https://rhn.redhat.com/errata/RHSA-2008-0008.html

The following updated rpms for Enterprise Linux 5 have been uploaded to 
the Unbreakable Linux Network:

i386:
httpd-2.2.3-11.el5_1.3.0.1.i386.rpm
httpd-devel-2.2.3-11.el5_1.3.0.1.i386.rpm
httpd-manual-2.2.3-11.el5_1.3.0.1.i386.rpm
mod_ssl-2.2.3-11.el5_1.3.0.1.i386.rpm

x86_64:
httpd-2.2.3-11.el5_1.3.0.1.x86_64.rpm
httpd-devel-2.2.3-11.el5_1.3.0.1.i386.rpm
httpd-devel-2.2.3-11.el5_1.3.0.1.x86_64.rpm
httpd-manual-2.2.3-11.el5_1.3.0.1.x86_64.rpm
mod_ssl-2.2.3-11.el5_1.3.0.1.x86_64.rpm


SRPMS:
http://oss.oracle.com/el5/SRPMS-updates/httpd-2.2.3-11.el5_1.3.0.1.src.rpm

Description of changes:

[2.2.3-12.el5_1.3.0.1]
- use oracle index page oracle_index.html, update vstring and distro

[2.2.3-12.el5_1.3]
- further update to backport for CVE-2007-6421 (#427240)

[2.2.3-12.el5_1.2]
- updated backport for CVE-2007-6421 (#427240)

[2.2.3-11.el5_1.1]
- add security fixes for CVE-2007-6388, CVE-2007-6421
  and CVE-2007-6422 (#427240)
- add security fix for CVE-2007-4465, CVE-2007-5000 (#421631)
- add security fix for mod_proxy_ftp UTF-7 XSS (#427745)



More information about the El-errata mailing list